.albumonie {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #232323;
	margin: 10px 0px 0px 9px;
	font-weight: bold;
	background-color: #EFEFEF;
	display: inline-block;
	padding-top: 5px;
	padding-bottom: 5px;
	float: left;
	width: 130px;
	border: 1px solid #666666;
	text-align: center
}
.albumonie:hover {
	background-color: #232323;
	color:#EFEFEF;
}

#resiminolduguyer {
	width: 503px !important;
	width: 501px;
	border: 1px solid #DDDDDD;
	background-color: #F2F2F2;
	text-align: left;
	color: #FFF;
	font-size: 36px;
}
#resiminolduguyer img {
	border:1px solid #999999;
	margin-top:10px;
	margin-bottom:10px;
}

#thumb_komple {
	width:503px !important;
	width:501px;
	height:49px;
	margin:10px 0px 0px 0px;
	text-align:center;
	background-color:#FFFFFF;
	border:1px solid  #DDDDDD;
}
#thumbborder {
	width:23px;
	height:19px;
	background-color:#666666;
	margin:15px 3px 0px 4px;
	float:left;
	display:inline;
	
}
.thumb {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	color:#232323;
	margin:1px;
	font-weight:bold;
	background-color:#CCCCCC;
	display:block;
	width:21px;
	height:16px;
	padding-top:1px;

}
.thumbselected {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	margin:1px;
	font-weight:bold;
	color:#CCCCCC;
	background-color:#232323;
	display:block;
	width:21px;
	height:16px;
	padding-top:1px;

}
.thumb:hover {
	color:#CCCCCC;
	background-color:#232323;
}
#thumbborderilerigeri {
	width:52px;
	height:19px;
	background-color:#666666;
	margin:15px 4px 0px 5px !important;
	margin:15px 4px 0px 4px;
	float:left;
	display:inline;
}
.ilerigeri {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	color:#99FF00;
	font-weight:bold;
	margin:1px;
	background-color:#232323;
	display:block;
	width:50px;
	height:16px;
	padding-top:1px;
}
.ilerigeri:hover {
	color:#232323;
	background-color:#99FF00;
}
.ilerigeri2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	color:#232323;
	font-weight:bold;
	margin:1px;
	background-color:#FFFFFF;
	display:block;
	width:50px;
	height:15px;
	padding-top:2px;
}
